--- 
nullSpecific: "0.0"
mib-2: 1.3.6.1.2.1
system: 1.3.6.1.2.1.1
sysDescr: 1.3.6.1.2.1.1.1
sysObjectID: 1.3.6.1.2.1.1.2
sysUpTime: 1.3.6.1.2.1.1.3
sysContact: 1.3.6.1.2.1.1.4
sysName: 1.3.6.1.2.1.1.5
sysLocation: 1.3.6.1.2.1.1.6
sysServices: 1.3.6.1.2.1.1.7
interfaces: 1.3.6.1.2.1.2
ifNumber: 1.3.6.1.2.1.2.1
ifTable: 1.3.6.1.2.1.2.2
ifEntry: 1.3.6.1.2.1.2.2.1
ifIndex: 1.3.6.1.2.1.2.2.1.1
ifDescr: 1.3.6.1.2.1.2.2.1.2
ifType: 1.3.6.1.2.1.2.2.1.3
ifMtu: 1.3.6.1.2.1.2.2.1.4
ifSpeed: 1.3.6.1.2.1.2.2.1.5
ifPhysAddress: 1.3.6.1.2.1.2.2.1.6
ifAdminStatus: 1.3.6.1.2.1.2.2.1.7
ifOperStatus: 1.3.6.1.2.1.2.2.1.8
ifLastChange: 1.3.6.1.2.1.2.2.1.9
ifInOctets: 1.3.6.1.2.1.2.2.1.10
ifInUcastPkts: 1.3.6.1.2.1.2.2.1.11
ifInNUcastPkts: 1.3.6.1.2.1.2.2.1.12
ifInDiscards: 1.3.6.1.2.1.2.2.1.13
ifInErrors: 1.3.6.1.2.1.2.2.1.14
ifInUnknownProtos: 1.3.6.1.2.1.2.2.1.15
ifOutOctets: 1.3.6.1.2.1.2.2.1.16
ifOutUcastPkts: 1.3.6.1.2.1.2.2.1.17
ifOutNUcastPkts: 1.3.6.1.2.1.2.2.1.18
ifOutDiscards: 1.3.6.1.2.1.2.2.1.19
ifOutErrors: 1.3.6.1.2.1.2.2.1.20
ifOutQLen: 1.3.6.1.2.1.2.2.1.21
ifSpecific: 1.3.6.1.2.1.2.2.1.22
at: 1.3.6.1.2.1.3
atTable: 1.3.6.1.2.1.3.1
atEntry: 1.3.6.1.2.1.3.1.1
atIfIndex: 1.3.6.1.2.1.3.1.1.1
atPhysAddress: 1.3.6.1.2.1.3.1.1.2
atNetAddress: 1.3.6.1.2.1.3.1.1.3
ip: 1.3.6.1.2.1.4
ipForwarding: 1.3.6.1.2.1.4.1
ipDefaultTTL: 1.3.6.1.2.1.4.2
ipInReceives: 1.3.6.1.2.1.4.3
ipInHdrErrors: 1.3.6.1.2.1.4.4
ipInAddrErrors: 1.3.6.1.2.1.4.5
ipForwDatagrams: 1.3.6.1.2.1.4.6
ipInUnknownProtos: 1.3.6.1.2.1.4.7
ipInDiscards: 1.3.6.1.2.1.4.8
ipInDelivers: 1.3.6.1.2.1.4.9
ipOutRequests: 1.3.6.1.2.1.4.10
ipOutDiscards: 1.3.6.1.2.1.4.11
ipOutNoRoutes: 1.3.6.1.2.1.4.12
ipReasmTimeout: 1.3.6.1.2.1.4.13
ipReasmReqds: 1.3.6.1.2.1.4.14
ipReasmOKs: 1.3.6.1.2.1.4.15
ipReasmFails: 1.3.6.1.2.1.4.16
ipFragOKs: 1.3.6.1.2.1.4.17
ipFragFails: 1.3.6.1.2.1.4.18
ipFragCreates: 1.3.6.1.2.1.4.19
ipAddrTable: 1.3.6.1.2.1.4.20
ipAddrEntry: 1.3.6.1.2.1.4.20.1
ipAdEntAddr: 1.3.6.1.2.1.4.20.1.1
ipAdEntIfIndex: 1.3.6.1.2.1.4.20.1.2
ipAdEntNetMask: 1.3.6.1.2.1.4.20.1.3
ipAdEntBcastAddr: 1.3.6.1.2.1.4.20.1.4
ipAdEntReasmMaxSize: 1.3.6.1.2.1.4.20.1.5
ipRoutingTable: 1.3.6.1.2.1.4.21
ipRouteEntry: 1.3.6.1.2.1.4.21.1
ipRouteDest: 1.3.6.1.2.1.4.21.1.1
ipRouteIfIndex: 1.3.6.1.2.1.4.21.1.2
ipRouteMetric1: 1.3.6.1.2.1.4.21.1.3
ipRouteMetric2: 1.3.6.1.2.1.4.21.1.4
ipRouteMetric3: 1.3.6.1.2.1.4.21.1.5
ipRouteMetric4: 1.3.6.1.2.1.4.21.1.6
ipRouteNextHop: 1.3.6.1.2.1.4.21.1.7
ipRouteType: 1.3.6.1.2.1.4.21.1.8
ipRouteProto: 1.3.6.1.2.1.4.21.1.9
ipRouteAge: 1.3.6.1.2.1.4.21.1.10
ipRouteMask: 1.3.6.1.2.1.4.21.1.11
ipNetToMediaTable: 1.3.6.1.2.1.4.22
ipNetToMediaEntry: 1.3.6.1.2.1.4.22.1
ipNetToMediaIfIndex: 1.3.6.1.2.1.4.22.1.1
ipNetToMediaPhysAddress: 1.3.6.1.2.1.4.22.1.2
ipNetToMediaNetAddress: 1.3.6.1.2.1.4.22.1.3
ipNetToMediaType: 1.3.6.1.2.1.4.22.1.4
icmp: 1.3.6.1.2.1.5
icmpInMsgs: 1.3.6.1.2.1.5.1
icmpInErrors: 1.3.6.1.2.1.5.2
icmpInDestUnreachs: 1.3.6.1.2.1.5.3
icmpInTimeExcds: 1.3.6.1.2.1.5.4
icmpInParmProbs: 1.3.6.1.2.1.5.5
icmpInSrcQuenchs: 1.3.6.1.2.1.5.6
icmpInRedirects: 1.3.6.1.2.1.5.7
icmpInEchos: 1.3.6.1.2.1.5.8
icmpInEchoReps: 1.3.6.1.2.1.5.9
icmpInTimestamps: 1.3.6.1.2.1.5.10
icmpInTimestampReps: 1.3.6.1.2.1.5.11
icmpInAddrMasks: 1.3.6.1.2.1.5.12
icmpInAddrMaskReps: 1.3.6.1.2.1.5.13
icmpOutMsgs: 1.3.6.1.2.1.5.14
icmpOutErrors: 1.3.6.1.2.1.5.15
icmpOutDestUnreachs: 1.3.6.1.2.1.5.16
icmpOutTimeExcds: 1.3.6.1.2.1.5.17
icmpOutParmProbs: 1.3.6.1.2.1.5.18
icmpOutSrcQuenchs: 1.3.6.1.2.1.5.19
icmpOutRedirects: 1.3.6.1.2.1.5.20
icmpOutEchos: 1.3.6.1.2.1.5.21
icmpOutEchoReps: 1.3.6.1.2.1.5.22
icmpOutTimestamps: 1.3.6.1.2.1.5.23
icmpOutTimestampReps: 1.3.6.1.2.1.5.24
icmpOutAddrMasks: 1.3.6.1.2.1.5.25
icmpOutAddrMaskReps: 1.3.6.1.2.1.5.26
tcp: 1.3.6.1.2.1.6
tcpRtoAlgorithm: 1.3.6.1.2.1.6.1
tcpRtoMin: 1.3.6.1.2.1.6.2
tcpRtoMax: 1.3.6.1.2.1.6.3
tcpMaxConn: 1.3.6.1.2.1.6.4
tcpActiveOpens: 1.3.6.1.2.1.6.5
tcpPassiveOpens: 1.3.6.1.2.1.6.6
tcpAttemptFails: 1.3.6.1.2.1.6.7
tcpEstabResets: 1.3.6.1.2.1.6.8
tcpCurrEstab: 1.3.6.1.2.1.6.9
tcpInSegs: 1.3.6.1.2.1.6.10
tcpOutSegs: 1.3.6.1.2.1.6.11
tcpRetransSegs: 1.3.6.1.2.1.6.12
tcpConnTable: 1.3.6.1.2.1.6.13
tcpConnEntry: 1.3.6.1.2.1.6.13.1
tcpConnState: 1.3.6.1.2.1.6.13.1.1
tcpConnLocalAddress: 1.3.6.1.2.1.6.13.1.2
tcpConnLocalPort: 1.3.6.1.2.1.6.13.1.3
tcpConnRemAddress: 1.3.6.1.2.1.6.13.1.4
tcpConnRemPort: 1.3.6.1.2.1.6.13.1.5
tcpInErrs: 1.3.6.1.2.1.6.14
tcpOutRsts: 1.3.6.1.2.1.6.15
udp: 1.3.6.1.2.1.7
udpInDatagrams: 1.3.6.1.2.1.7.1
udpNoPorts: 1.3.6.1.2.1.7.2
udpInErrors: 1.3.6.1.2.1.7.3
udpOutDatagrams: 1.3.6.1.2.1.7.4
udpTable: 1.3.6.1.2.1.7.5
udpEntry: 1.3.6.1.2.1.7.5.1
udpLocalAddress: 1.3.6.1.2.1.7.5.1.1
udpLocalPort: 1.3.6.1.2.1.7.5.1.2
egp: 1.3.6.1.2.1.8
egpInMsgs: 1.3.6.1.2.1.8.1
egpInErrors: 1.3.6.1.2.1.8.2
egpOutMsgs: 1.3.6.1.2.1.8.3
egpOutErrors: 1.3.6.1.2.1.8.4
egpNeighTable: 1.3.6.1.2.1.8.5
egpNeighEntry: 1.3.6.1.2.1.8.5.1
egpNeighState: 1.3.6.1.2.1.8.5.1.1
egpNeighAddr: 1.3.6.1.2.1.8.5.1.2
egpNeighAs: 1.3.6.1.2.1.8.5.1.3
egpNeighInMsgs: 1.3.6.1.2.1.8.5.1.4
egpNeighInErrs: 1.3.6.1.2.1.8.5.1.5
egpNeighOutMsgs: 1.3.6.1.2.1.8.5.1.6
egpNeighOutErrs: 1.3.6.1.2.1.8.5.1.7
egpNeighInErrMsgs: 1.3.6.1.2.1.8.5.1.8
egpNeighOutErrMsgs: 1.3.6.1.2.1.8.5.1.9
egpNeighStateUps: 1.3.6.1.2.1.8.5.1.10
egpNeighStateDowns: 1.3.6.1.2.1.8.5.1.11
egpNeighIntervalHello: 1.3.6.1.2.1.8.5.1.12
egpNeighIntervalPoll: 1.3.6.1.2.1.8.5.1.13
egpNeighMode: 1.3.6.1.2.1.8.5.1.14
egpNeighEventTrigger: 1.3.6.1.2.1.8.5.1.15
egpAs: 1.3.6.1.2.1.8.6
transmission: 1.3.6.1.2.1.10
snmp: 1.3.6.1.2.1.11
snmpInPkts: 1.3.6.1.2.1.11.1
snmpOutPkts: 1.3.6.1.2.1.11.2
snmpInBadVersions: 1.3.6.1.2.1.11.3
snmpInBadCommunityNames: 1.3.6.1.2.1.11.4
snmpInBadCommunityUses: 1.3.6.1.2.1.11.5
snmpInASNParseErrs: 1.3.6.1.2.1.11.6
snmpInBadTypes: 1.3.6.1.2.1.11.7
snmpInTooBigs: 1.3.6.1.2.1.11.8
snmpInNoSuchNames: 1.3.6.1.2.1.11.9
snmpInBadValues: 1.3.6.1.2.1.11.10
snmpInReadOnlys: 1.3.6.1.2.1.11.11
snmpInGenErrs: 1.3.6.1.2.1.11.12
snmpInTotalReqVars: 1.3.6.1.2.1.11.13
snmpInTotalSetVars: 1.3.6.1.2.1.11.14
snmpInGetRequests: 1.3.6.1.2.1.11.15
snmpInGetNexts: 1.3.6.1.2.1.11.16
snmpInSetRequests: 1.3.6.1.2.1.11.17
snmpInGetResponses: 1.3.6.1.2.1.11.18
snmpInTraps: 1.3.6.1.2.1.11.19
snmpOutTooBigs: 1.3.6.1.2.1.11.20
snmpOutNoSuchNames: 1.3.6.1.2.1.11.21
snmpOutBadValues: 1.3.6.1.2.1.11.22
snmpOutReadOnlys: 1.3.6.1.2.1.11.23
snmpOutGenErrs: 1.3.6.1.2.1.11.24
snmpOutGetRequests: 1.3.6.1.2.1.11.25
snmpOutGetNexts: 1.3.6.1.2.1.11.26
snmpOutSetRequests: 1.3.6.1.2.1.11.27
snmpOutGetResponses: 1.3.6.1.2.1.11.28
snmpOutTraps: 1.3.6.1.2.1.11.29
snmpEnableAuthTraps: 1.3.6.1.2.1.11.30

